@import url('https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');


body{
    color: #1A1B1B;
    font-family: 'Raleway', sans-serif;
    /*font-size: 16px;
    line-height: 24px;*/
    font-size: 18px;
    line-height: 26px;
    position: relative;
}

a,
a:hover,
a:focus{
    color: initial;
    text-decoration: none;
    outline: 0;
    color: #005AAB;
}

/* header starts */

header{
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    padding: 20px;
}
img.logo{
    width: 350px;
}

/* header ends */

.success-message,
.error-message{
    display: none;
}
label{
    font-weight: normal!important;
}
.img-center{
    margin: 0 auto;
}
.mid-center{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
img.mid-center{
    max-width: 90%;
}
section{
    padding: 40px 10px;
}
section.type1{
    padding: 20px 10px 40px;
}


.btn-primary{
    background-color: #015BAB;
    border-color: #015BAB;
}

.nxbtn,
.nxbtn:hover,
.nxbtn:focus{
    background-color: #005AAB;
    color: #ffffff;
}

.text1 {
    color: #ffffff!important;
}
.text2{
    color: #033867; /* Dark Blue 3, 56, 103 (#033867) – for all headings*/
}
.text3{
    color: #005AAB; /* Light blue 0, 90, 171 (#005AAB) – all buttons, icons and focal elements*/
}
.text4{
    color: #404040; /* Charcoal 64, 64, 64 (#404040) - footer*/
}
.text5{
    color: #F6F6F6; /* Grey 246, 246, 246 (#F6F6F6) - header*/
}

.bg1{
    box-shadow: 0px 0px 30px 20px rgba(124,137,142,.15);
    overflow-x: hidden;
    z-index: 1;
}

.divtable{
    display: table;
    width: 100%;
}
.divtablecell{
    display: table-cell;
    vertical-align: middle;
    width: 50%!important;
    /*padding-top: 150px;*/
    padding-top: 120px;
}
.divtablecell:first-child{
    /*padding: 20px;*/
    /*padding-top: 40px;*/
    padding: 20px;
}



section.top{
    /*padding: 100px 0 20px;*/
    padding: 125px 0 20px;
}
section.top .divtablecell{
    padding: 0;
}
section.top .divtablecell:first-child{
    padding: 20px;
}

.owl-theme .owl-nav [class*=owl-]:hover{
    background: #005AAB!important;
}


video::-webkit-media-controls-panel {
    background-image: linear-gradient(transparent, transparent); !important;
}
.nxvideo{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
    cursor: pointer;
    box-shadow: 0 0 20px #bcbcbc;
}
#play-icon{
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100px;
    display: none;
}
.nxvideo iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.nxheading{
    margin-bottom: 50px;
    color: #033867;
    font-weight: bold;
}

ul.list1 li{
    margin: 10px 0;
}

ul.list2{
    padding-left: 20px;
}
ul.list2 li{
    position: relative;
    list-style: none;
    margin-bottom: 10px;
    padding-left: 10px;
}
ul.list2 li:before{
    content: '✓';
    position: absolute;
    left: -20px;
    font-size: 20px;
}
ul.list3{
    list-style-image: url(../img/icons/checkmark.png);
    justify-content: center;
    display: grid;
}
ul.list3 li{
    /*margin: 20px 0;*/
    margin: 10px 0;
}
ul.type2 li{
    margin-bottom: 20px;
}

/* common style for first section of pages with image on right - start */
.nxsection{
    padding: 0;
}
.nxsection .divtablecell:first-child{
    width: 45%;
    padding: 125px 20px 20px 20px;
}
.nxsection .divtablecell:last-child{
    width: 55%;
    background-size: cover;
    height: 100vh;
}
/* common style for first section of pages with image on right - ends */

/* header starts */
.menu-icon {
    display: inline-block;
    width: 34px;
    height: 24px;
    z-index: 1001;
    position: relative;
    margin-top: 15px;
    margin-right: 2px;
    margin-left: 20px;
    display: block;
    cursor: pointer;
}
.menu-icon.open {
    height: 34px;
    width: 34px;
}
.menu-icon span {
    /*height: 3px;*/
    height: 5px;
    width: 100%;
    display: inline-block;
    /*background: #033867;*/
    background: #042d6e;
    position: absolute;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    transition: all .3s ease;
    -moz-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    left: 0;
}
/*
body#page_home .menu-icon span,
.menu-icon.open span {
    background: #ffffff;
}
*/
.menu-icon.open span {
    background: #ffffff;
}
.menu-icon span:first-child {
    top: 0;
}
.menu-icon span:nth-child(2) {
    /*top: 12px;*/
    top: 11px;
}
.menu-icon span:nth-child(3) {
    /*top: 24px;*/
    top: 22px;
}

.menu-icon.open span:first-child {
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    bottom: 20px;
    top: auto;
}
.menu-icon.open span:nth-child(2) {
    width: 0;
}
.menu-icon.open span:nth-child(3) {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    /*top: 12px;*/
    top: 9px;
}
.menu{
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 1001;
    width: 45%;
    height: 100%;
    /*background: #005AAB;*/
    /*background: #042d6e;*/
    background-image: -moz-linear-gradient(-55deg,#1b2131 0%,#005AAB 100%);
    background-image: -webkit-linear-gradient(-55deg,#1b2131 0%,#005AAB 100%);
    background-image: -ms-linear-gradient(-55deg,#1b2131 0%,#005AAB 100%);
    text-align: center;
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
    padding: 20px 40px 20px 20px;
    text-align: right;
    font-size: 20px;
    line-height: 28px;
    color: #ffffff;
    overflow-y: auto;
}
.menu.open{
    right: 0;
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
}
.menu ul.mainnav{
    padding-top: 60px;
}
.menu ul{
    list-style: none;
    padding: 0;
}
.menu > ul > li{
    margin-bottom: 15px;
}
.menu ul li li{
    border-right: 1px solid #ffffff;
    padding-right: 20px;
}
.menu a{
    color: #ffffff;
}
.menu a:hover{
    color: #9f9f9f;
}
.menu-banner{
    position: fixed;
    top: 0;
    left: -100%;
    z-index: 1001;
    width: 55%;
    height: 100%;
    background-image: url(../img/man-in-suit-1.jpg);
    background-size: cover;
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
}
.menu-banner.open{
    left: 0;
    transition: all .4s ease;
    -moz-transition: all .4s ease;
    -webkit-transition: all .4s ease;
    -o-transition: all .4s ease;
}

/* header ends */



/* home page starts */

/*section#home{
    padding: 0;
}

#home .divtablecell:first-child{
    width: 45%;
}
#home .divtablecell:last-child{
    width: 55%;
    background-image: url('../img/man-in-suit.jpg');
    background-size: cover;
    height: 100vh;
}
*/

#services img{
    height: 100px;
}
.press_item{
    margin: 20px 0;
}

/* home page ends */

/* About page starts */

.team-member{
    text-align: center;
    margin-bottom: 40px;
}
.team-member img{
    width: 260px;
    margin: 0 auto 20px;
}

/* About page starts */

/* Trusted by page starts */
.clients_wrapper .item{
    padding: 30px 15px;
}
.clients_wrapper .item p{
    min-height: 130px;
    margin-top: 20px;
}
.clients_wrapper .item button{
    margin: 0 auto;
}
/* Trusted by page ends */

/* technology section starts */
.tech_item p{
    min-height: 78px;
}
/* technology section ends */



/* Steps code starts */
.steps .step{
    position: relative;
    z-index: 1;
    padding-left: 20px;
    margin-bottom: 25px;
}
.steps .step:before{
    position: absolute;
    font-family: 'sans-serif';
    height: 30px;
    width: 30px;
    font-size: 64px;
    font-weight: bold;
    color: #cfcfcf;
    top: 10px;
    left: 0;
    z-index: -1;
}
.steps .step:nth-child(1):before{
    content: '1';
}
.steps .step:nth-child(2):before{
    content: '2';
}
.steps .step:nth-child(3):before{
    content: '3';
}
.steps .step:nth-child(4):before{
    content: '4';
}
.steps .step:nth-child(5):before{
    content: '5';
}
.steps .step:nth-child(6):before{
    content: '6';
}
.steps .step:nth-child(7):before{
    content: '7';
}
.steps .step:nth-child(7):before{
    content: '7';
}
.steps .step:nth-child(8):before{
    content: '8';
}
.steps .step:nth-child(9):before{
    content: '9';
}
.steps .step:nth-child(10):before{
    content: '10';
}
/* Steps code ends */



/* FAQ page styles starts */

.panel-default > .panel-heading .panel-title {
    font-weight: normal;
    line-height: 1;
}
.panel-default > .panel-heading {
    border-radius: 0;
    position: relative;
    border-color: #eaeaea;
    padding: 0;
    background: #fff;
}
.panel-default > .panel-heading span::after {
    font: 11px/1 FontAwesome;
    content: "\f068";
    position: absolute;
    right: 15px;
    top: 18px;
    color: #9e9e9e;
}
.panel-default > .panel-heading span.collapsed::after {
    content: "\f067";
}
.panel-default .panel-title span{
    display: block;
    cursor: pointer;
    padding: 15px 40px 15px 15px;
}

/* FAQ page styles ends */

/* footer starts */

footer {
    background-color: #211F20;
    color: #ffffff;
    padding: 20px 20px 5px;
}
footer a{
    color: #ffffff;
}
footer ul{
    padding-left: 20px;
}
.brands img{
    height: 60px;
    width: auto;
}
.social-links{
    padding-left: 0;
}
.social-links li{
    display: inline-block;
    font-size: 24px;
    margin: 10px 20px 0 5px;
}

.referral-links li{
    display: inline-block;
    margin-right: 15px;
}
.referral-links li img{
    //height: 40px;
}

/* footer ends */

@media (max-width: 991px){
    .clients_wrapper .item p{
        min-height: 100px;
    }
}

@media (max-width: 767px){
    img.logo{
        width: 250px;
    }
    .nxsection{
        /*padding-top: 100px;*/
        padding-top: 0px;
    }
    /*
    section#home{
        padding: 40px 10px;
    }
    */
    .divtablecell{
        width: 100%!important;
        display: block;
        padding: 20px;
        height: auto!important;
    }
    .nxsection .divtablecell:last-child{
        height: 100vh!important;
    }
    .menu{
        width: 100%;
    }
    .menu-banner{
        width: 0;
    }
    .menu-icon span {
        background: #033867!important;
    }
    .menu-icon.open span {
        background: #ffffff!important;
    }
    .clients_wrapper .item{
        border-bottom: 1px solid #cfcfcf;
    }
    .clients_wrapper .item p{
        min-height: auto;
    }
    .service_item:not(:last-child){
        margin-bottom: 60px;
    }
    .tech_item p{
        min-height: auto;
    }
    .tech_item:not(:last-child){
        margin-bottom: 60px;
    }
}

@media (min-width: 768px){
    video::-webkit-media-controls-panel {
        background-image: linear-gradient(transparent, transparent); !important;
        display: none;
    }
    #play-icon{
        display: block;
    }
    .clients_wrapper .item p{
        min-height: 160px;
    }
}